/*
font-family: 'Playfair Display', serif;
font-family: 'Libre Baskerville', serif;
font-family: 'Unna', serif;
font-family: 'Source Sans Pro', sans-serif;
*/

.bg-custom {
    /* background-color: orangered; */
    background-color: #ff5d20;
}

.logo {
    font-weight: 600;
}

body{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  padding-top: 64px;
  background-color: rgba(8, 15, 34, 0.185);
}

nav li {
    letter-spacing: .9px;
}

main p {
    color:white;    
    font-weight: 300;
    font-size: 1.2em;
}

.upperbox {
    background: #686868;
    /* background: #5d5d5d; */    
}
.upperbox img {
    max-width: 100%;
    height: auto;
}
.upperbox a {
    color: white;
    font-weight: bold;
}

/*sticky-footer for About and Contact*/    
.page {
        display: flex;
        flex-direction: column;
        height: 100vh; /* Avoid the IE 10-11 `min-height` bug. */
      }
.page-header,
.page-footer {
        flex-shrink: 0; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
      }
.page-content {
        flex: 1 0 auto; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
      } 

      
@media screen and (min-width: 768px) {
    nav li {
        margin-left : 2em;
    }
    .upperbox {
        max-width: 850px;
        margin: auto;
        margin-top: 90px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    } 
    .lowerbox {
        max-width: 852px;
        margin: auto;
    } 
}


@media screen and (min-width: 992px){
    nav li {
        margin-right : 3em;
    }
    .upperbox {
        margin-top: 110px;    
    }
}    

